footer {
    color: #ffffff;
    background-color: #01166F;
}

footer img {
    width: 150px;
}

footer a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 100;
}

footer a:hover {
    color: #f83094;
}

footer h5 {
    font-size: 16px;
}

footer #election-item a {
    padding: 0.4em 1em 0.4em;
    background-color: #f83094;
    border-radius: 20px;
    font-weight: 700;
}

footer #election-item a:hover {
    color: #fff;
}

footer #election-item img {
    width: 80px;
}

#footer-networks #menu-rs {
    margin-top: 10px;
    display: flex;
}

#footer-networks #menu-rs>li {
    padding: 5px;
    text-align: center;
    width: 10%;
    background-color: #00C3C3;
    margin-left: 10px;
}

#footer-networks #menu-rs i {
    font-size: 20px;
}

#footer-networks #menu-rs a:hover {
    color: #fff;
}